/*
 Theme Name:   Alterna Child
 Theme URI:    http://njq.5x5.cz
 Description:  Alterna Child Theme
 Author:       Artprima
 Author URI:   http://artprima.eu
 Template:     alterna
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  alterna-child
*/

@import url("../alterna/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

@import url("css/njqicons.css");

body.single-njq_country #main {
    margin-bottom: 15px;
}

.njq-country-cell {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #DDDDDD;
    border-collapse: collapse;
    display: table-cell;
    float: left;
    height: 131px;
    text-align: center;
    width: 146px;
    padding-top: 13px;
}

.njq-country-cell:hover {
    background-color: transparent;
}

.njq-country-cell a {
    color: #50555A;
    display: block;
    height: 100%;
    padding: 8px;
}

.country-flag-img {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

li.active a, li.current a {
    background: none repeat scroll 0 0 #F7F7F7;
}

.navbar-inner {
    padding: 0;
    box-shadow: none;
    background: transparent;
    font-family: 'Oswald',sans-serif;
}

.navbar .nav > li {
    border-right: 1px solid #D4D4D4;
    background: none;
}

.navbar .nav > li:last-child {
    border-right: none;
}

.navbar .nav.btn-justified > li {
    float: none;
    padding: 0;
    text-align: left;
}

.navbar .nav > li > a {
    padding-right: 25px;
    text-transform: uppercase;
    position: relative;
}

.navbar .nav > li.active > a,
.navbar .nav > li.active > a:focus {
    background-color: #D2490F;
    color: white;
    text-shadow: none;
    box-shadow: none;
}

.navbar .nav > li > a:hover,
.navbar .nav > li.active > a:hover {
    background-color: #F2F2F2;
    color: #D2490F;
    text-shadow: none;
    box-shadow: none;
}

.btn-justified {
    border-collapse: separate;
    display: table !important;
    table-layout: fixed;
    width: 100%;
}

.btn-justified .btn{
    display: table-cell !important;
    float: none;
    width: 1%;
}

.iptype-tabs .njqicon {
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    line-height: 1;

    font-size: 22px;
    position: absolute;
    right: -2px;
    top: 8px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.iptype-tabs .njq-copyrights .njqicon:before {
    font-family: 'Glyphicons Halflings';
    content: "\e194";
}

.iptype-tabs .njq-trademarks .njqicon:before {
    font-family: 'Glyphicons Halflings';
    content: "\e195";
}

.iptype-tabs .njq-patents .njqicon:before {
    font-family: FontAwesome;
    content: "\f0eb";
}

.iptype-tabs .njq-patents .njqicon {
    right: 8px;
    top: 7px;
}

.iptype-tabs .njq-industrial-designs .njqicon:before {
    font-family: FontAwesome;
    content: "\f0d0";
    font-size: 20px;
}

.iptype-tabs .njq-industrial-designs .njqicon {
    right: 8px;
    top: 7px;
}

.iptype-tabs .njq-domain-names .njqicon:before {
    font-family: FontAwesome;
    content: "\f0cb";
    font-size: 18px;
}

.iptype-tabs .njq-domain-names .njqicon {
    right: 8px;
    top: 7px;
}

.widget_nav_menu.widget_njq_countries_laws ul li a:before {
    content: none;
}

/*
#menu-iptype-category {
    text-transform: uppercase;
}
*/

#menu-iptype-category a {
    color: #50555A;
}

#menu-iptype-category li.active a,
#menu-iptype-category li.current a {
    color: #D2490F;
}

.span12.country-title {
    padding-bottom: 20px;
}

.row-fluid .span6.njq-no-margin-left {
    margin-left: 0 !important;
}

.row-fluid .span6 .njq-downloadable {
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    min-height: 175px;
    padding-left: 124px;
    padding-top: 10px;
    position: relative;
    background: url('images/downloadable.png') no-repeat scroll 11px 14px transparent;
    border: 1px solid transparent;
    margin-bottom: 15px;
    margin-right: 15px;
}

.spinner {
    left: 36px !important;
    top: 36px !important;
}

.row-fluid .span6 .njq-downloadable:hover {
    border-color: #e5e5e5;
    background-color: #f6f6f6;
    border-radius: 3px;
}


.span6 .njq-downloadable > a {
    display: block;
    padding-bottom: 8px;
    font-size: 15px;
}

.span6 .njq-downloadable > .downloadable-text-container {
    min-height: 120px;
}

.span6 .njq-downloadable > a.btn {
    margin-top: 10px;
    display: inline-block;
}

.btn-download {
    position: absolute;
    padding-right: 33px;
    bottom: 3px;
}

.btn-download .icon-download {
    font-size: 18px;
    position: absolute;
    right: 3px;
}

.country-chooser {
    background: url('images/top-background.png');
    box-shadow: 2px 3px 13px -9px;
    height: 174px;
}

.country-chooser-selects .select2-container {
    width: 100%;
}

.btn-go {
    position: relative;
    padding-right: 15px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin-bottom: 0;
}

.btn-alphabet {
    padding: 7px 16px;
    background: white;
    border: 1px solid #D4D4D4;
    display: table-cell;
    width: 0.6em;
    color: #50555A;
}

.btn-alphabet.current {
    background-color: #D2490F;
    color: #fff;
}

.btn-go i {
    position: absolute;
    right: 1px;
    top: 7px;
}

.country-letter-chooser {
    display: table-row;
}

.country-letter-table {
    display: table;
    border-collapse: collapse;
    margin: 0 auto;
}

.country-chooser-inner {
    padding: 27px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.country-chooser-selects {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D4D4D4;
    padding: 12px 75px 10px 15px;
    position: relative;
}

.country-chooser-selects .njq-btn-holder {
    position: absolute;
    right: 15px;
}

#page-breadcrumb {
    padding-top: 20px;
}

#page-header > .loading > span,
.newsletter-search-form > form > .loading > span {
    display: none;
}

#page-header > .loading,
.newsletter-search-form >form > .loading {
    background: transparent;
    width: 72px;
    height: 72px;
    display: none;
    margin: 69px auto 0 -36px;
    z-index: 100;
    left: 50%;
}

#menu-ipcountry a:before {
    content: none !important;
}

#menu-ipcountry a {
    color: #50555A;
    font-family: 'Oswald',sans-serif;
    text-transform: uppercase;
    position: relative;
}

#menu-ipcountry a:hover {
    color: #D2490F
}

#menu-ipcountry a .njqicon {
    color: #DCDCDC;
    font-size: 18px;
    position: absolute;
    right: 0;
}

.blog-big-widget {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media (max-width: 1200px) {
    .country-letter-table {
        display: none;
    }

    .country-chooser {
        height: 107px;
    }
}


@media (max-width: 767px) {
    .country-chooser {
        height: 200px;
    }

    .navbar .nav.btn-justified > li {
        width: auto;
        display: block !important;
    }

    .country-chooser-selects .njq-btn-holder {
        bottom: 11px;
    }
}


/* =Footer: Subscribe to Newsletter
-------------------------------------------------------------- */

#mc_embed_signup .mc-field-group {
    position: relative;
}

#mc_embed_signup .mc-field-group>.float-left {
    padding-right: 44px;
    float: none;
}

#mc_embed_signup .mc-field-group>.float-right {
    position: absolute;
    right: 0;
    top: 0;
}

#mc_embed_signup .mc-field-group input {
    margin:0;
    padding:6px 5px;
    width:100%;
    box-shadow:none;
    transition:border 0.2s linear 0s,
    box-shadow 0.2s linear 0s;
    display:inline-block;
}

#mc_embed_signup input.mce_inline_error {
    width:100% !important;
    border:1px solid #ccc !important;
}

#mc_embed_signup input.mce_inline_error:focus {
    width:100% !important;
    border:1px solid #d2490f !important;
}

#mc_embed_signup .indicates-required {
    text-align:right;
    font-size:11px; margin-right:4%;
}

#mc_embed_signup .clear {
    clear:both;
}

#mc_embed_signup div#mce-responses {
    float:left;
    top:-1.4em;
    padding:0em;
    overflow:hidden;
    clear: both;
}

#mc_embed_signup #mce-error-response {
    color: #FF0004 !important;
    background-color: #FFBABB !important;
    padding:10px !important;
}

#mc_embed_signup #mce-success-response {
    background-color: rgba(82, 146, 20, 0.18);
    padding: 5px;
    color:#529214 !important;
}

#mc_embed_signup div.mce_inline_error {
    color:#FF0004 !important;
    background-color:#FFBABB !important;
    padding:10px !important;
    font-weight:normal !important;
    width:100% !important;
}

#mc_embed_signup input[type="submit"] {
    font-family: FontAwesome;
}

#mc_embed_signup .icon-search {
    height:34px;
    width:34px;
    border: medium none;
    cursor:pointer;
    color:white;
    background-color:#d2490f;
    background-size:26px 26px;
    position:relative;
    right:0;
    top:0;
    transition:border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

#mc_embed_signup .icon-search:before {
    content: "\f0e0";
}

#mc_embed_signup .icon-search:hover {
    background-color:#000000;
    transition:border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}


/* Contact Form 7 Redesign */


div.wpcf7 .wpcf7-form > .row-fluid {
    width: 90%;
    margin: 0 auto;
}

div.wpcf7 .form-row-group {
    display: table;
    width: 100%;
}

div.wpcf7 .form-row-group .form-row {
    display: table-row;
}

div.wpcf7 .form-row-group .form-row > label,
div.wpcf7 .form-row-group .form-row > span {
    display: table-cell;
    padding-bottom: 10px;
}

div.wpcf7 .form-row-group .form-row > label {
    width: 100px;
    padding: 19px 10px 19px 0;
    font-size: 16px;
    color: rgba(51, 51, 51, 0.5);
    text-align: right;
    vertical-align: top;
}

div.wpcf7 .form-row-group .form-row > label:hover {
    color: #FF7800;
}

div.wpcf7 .form-row-group .form-row.form-row-captcha input[type=text] {
    width: 100px;
}

div.wpcf7 .form-row-group .form-row.form-row-captcha img {
    margin-top: -8px;
}

div.wpcf7 input[type="text"],
div.wpcf7 input[type="email"],
div.wpcf7 input[type="file"],
div.wpcf7 textarea {
    width: 100%;
    box-sizing: border-box;
    padding: 18px 10px;
    background-color: #F6F6F6;
    border-color: #F6F6F6;
    height: auto !important;
    border-radius: 3px;
    transition: all .5s;
}

div.wpcf7 textarea {
    resize: none;
}

div.wpcf7 input[type="text"]:focus,
div.wpcf7 input[type="email"]:focus,
div.wpcf7 input[type="file"]:focus,
div.wpcf7 textarea:focus {
    border: 1px #D2490F solid;
    background-color: #F9F9F9;
}

div.wpcf7 label:hover + span > input,
div.wpcf7 label:hover + span > textarea {
    border-color: #FF7800;
    background-color:#F9F9F9;
}

div.wpcf7 textarea {
    height: 213px;
}

div.wpcf7 input[type="submit"] {
    padding: 17px 28px;
    width: 100%;
    border-radius: 3px;
}

/* error/success */

div.wpcf7 input[type="text"].wpcf7-not-valid,
div.wpcf7 input[type="email"].wpcf7-not-valid,
div.wpcf7 input[type="file"].wpcf7-not-valid,
div.wpcf7 textarea.wpcf7-not-valid {
    background-color: rgba(255, 72, 66, 0.08);
    border-color: #ff4a45;
}


div.wpcf7 .form-control-wrap-success:after,
div.wpcf7 .form-control-wrap-error:after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 22px;
    right: 10px;
}

div.wpcf7 .form-control-wrap-success:after {
    content: '\f00c';
    color: green;
}

div.wpcf7 .form-control-wrap-success input,
div.wpcf7 .form-control-wrap-success input:focus,
div.wpcf7 .form-control-wrap-success textarea,
div.wpcf7 .form-control-wrap-success textarea:focus {
    border-color: green;
}

div.wpcf7 .form-control-wrap-error:after {
    content: '\f00d';
    color: #ff4a45;
}

div.wpcf7 .form-row-captcha .form-control-wrap-error:after {
    right: auto;
    left: 80px;
}

div.wpcf7 .form-control-wrap-error input,
div.wpcf7 .form-control-wrap-error textarea {
    background-color: rgba(255, 72, 66, 0.08);
    border-color: #ff4a45;
    color: #ff4a45;
    box-shadow: none !important;
}

/* cv file field */
div.wpcf7 span.wpcf7-form-control-wrap.your-file-mem:before {
    content: '';
    display: block;
    box-sizing: border-box;
    padding: 18px 10px;
    background-color: #F6F6F6;
    border: 1px #F6F6F6 solid;
    height: 58px !important;
    border-radius: 3px 0 0 3px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 20px;
    color: #555;
    vertical-align: middle;
    margin-right: 78px;
    top: 0;
    left: 0;
    right: 0;
    transition: all .5s;
}

div.wpcf7 span.wpcf7-form-control-wrap.your-file-mem.has-error:before {
    background-color: rgba(255,72,66,0.08);
    border-color: #ff4a45;
}

div.wpcf7 span.wpcf7-form-control-wrap.your-file-mem.changed:before {
    content: attr(data-file-name);
    overflow: hidden;
    white-space: nowrap;
}

div.wpcf7 span.wpcf7-form-control-wrap.your-file-mem input {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 58px !important;
    cursor: pointer;
    z-index: 1;
}

div.wpcf7 span.wpcf7-form-control-wrap.your-file-mem:after {
    content: '\f093';
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #D2490F;
    color: #fff;
    padding: 17px 28px;
    border-radius: 0 3px 3px 0;
    font-size: 24px;
    float: right;
    right: 0;
    cursor: pointer;
    position: absolute;
    top: 0;
    transition: all .5s;
}

div.wpcf7 span.wpcf7-form-control-wrap.your-file-mem:hover:before {
    cursor: pointer;
}

div.wpcf7 span.wpcf7-form-control-wrap.your-file-mem:hover:after {
    background-color: #FF7800;
}

div.wpcf7 label:hover + span.wpcf7-form-control-wrap.your-file-mem:before {
    border: 1px #FF7800 solid;
    background-color: #F9F9F9;
}

div.wpcf7 label:hover + span.wpcf7-form-control-wrap.your-file-mem:after {
    background-color: #FF7800;
}



.sidebar-searchform .post-type-wrapper {
    padding-top: 15px;

}
.sidebar-searchform label {
    display: inline-block;
    margin-right: 30px;
}
.widget_search .sidebar-searchform .post-type-wrapper {
    display: none;
}
.search-links-wrapper {
    text-align: right;
    margin-top: 15px;
}
.search-links-wrapper a {
    display: inline-block;
    padding: 5px 15px;
    color: black;
    margin-left: 10px;
}
.search-links-wrapper a.active {
    background-color: #d2490f;
    color: white;
}
.general-search-bar {
    clear: both;
    border-top: 1px #E1E1E1 dashed;
    border-bottom: 1px #E1E1E1 dashed;
}
.general-search-bar #search-results-per-page {
    margin: 5px 0;
}
.general-search-bar .general-search-results {
    padding-top: 10px;
}

.post-type-wrapper > label > input[type="checkbox"] {
    margin-bottom: 4px;
    margin-top: 0;
}

.search-links-wrapper {
    margin-bottom: 25px;
}
.nothing-found {
    font-weight: 500;
    color: #d2490f;
    font-size: 35px;
}